OC.L10N.register(
    "theming",
    {
    "Loading preview…" : "Ön izleme yükleniyor...",
    "Saved" : "Kaydedildi",
    "Admin" : "Yönetici",
    "A safe place for all your data" : "verileriniz için güvenli bir barınak",
    "Name cannot be empty" : "Ad boş olamaz",
    "The given name is too long" : "Belirtilen ad çok uzun",
    "The given web address is too long" : "Belirtilen web adresi çok uzun",
    "The given web address is not a valid URL" : "Belirtilen web adresi geçersiz",
    "The given legal notice address is too long" : "Belirtilen yasal bildirim adresi çok uzun",
    "The given legal notice address is not a valid URL" : "Belirtilen yasal bildirim adresi geçersiz",
    "The given privacy policy address is too long" : "Belirtilen kişisel gizliliğin korunması ilkesi adresi çok uzun",
    "The given privacy policy address is not a valid URL" : "Belirtilen gizlilik ilkesi adresi geçersiz",
    "The given slogan is too long" : "Belirtilen slogan çok uzun",
    "The given color is invalid" : "Belirtilen renk geçersiz",
    "The file was uploaded" : "Dosya yüklendi",
    "The uploaded file exceeds the upload_max_filesize directive in php.ini" : "Yüklenen dosya php.ini dosyasındaki yüklenebilecek dosya boyutunu belirten upload_max_filesize değişkeninin değerini aşıyor",
    "The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form" : "Yüklenen dosya HTML formundaki yüklenebilecek dosya boyutunu belirten MAX_FILE_SIZE değişkeninin değerini aşıyor",
    "The file was only partially uploaded" : "Dosyanın yalnız bir bölümü yüklendi",
    "No file was uploaded" : "Herhangi bir dosya yüklenmedi",
    "Missing a temporary folder" : "Geçici klasör bulunamadı",
    "Could not write file to disk" : "Dosya diske yazılamadı",
    "A PHP extension stopped the file upload" : "Bir PHP eklentisi dosyanın yüklenmesini engelledi",
    "No file uploaded" : "Herhangi bir dosya yüklenmemiş",
    "Unsupported image type" : "Görsel türü desteklenmiyor",
    "You are already using a custom theme. Theming app settings might be overwritten by that." : "Zaten özel bir tema kullanıyorsunuz. Tema uygulaması ayarları bu değer ile değiştirilebilir.",
    "Theming" : "Tema",
    "Legal notice" : "Yasal bildirim",
    "Privacy policy" : "Kişisel gizliliğin korunması ilkesi",
    "Adjust the Nextcloud theme" : "Nextcloud temasını ayarla",
    "Open documentation" : "Belgeleri aç",
    "Theming makes it possible to easily customize the look and feel of your instance and supported clients. This will be visible for all users." : "Temalar kullandığınız kopyanın ve desteklenen istemcilerin genel görünümün kolayca değiştirilmesini sağlar. Tüm kullanıcılara görüntülenir.",
    "Name" : "Ad",
    "Reset to default" : "Varsayılana Sıfırla",
    "Web link" : "Web bağlantısı",
    "https://…" : "https://…",
    "Slogan" : "Slogan",
    "Color" : "Renk",
    "Logo" : "Logo",
    "Upload new logo" : "Yeni logo yükle",
    "Login image" : "Oturum açma görseli",
    "Upload new login background" : "Yeni oturum açma arka planı yükle",
    "Remove background image" : "Arka plan görselini kaldır",
    "Advanced options" : "Gelişmiş ayarlar",
    "Legal notice link" : "Yasal bildirim bağlantısı",
    "Privacy policy link" : "Kişisel gizlilik ilkesi bağlantısı",
    "Header logo" : "Üst bilgi logosu",
    "Upload new header logo" : "Yeni üst bilgi logosu yükle",
    "Favicon" : "Favicon",
    "Upload new favicon" : "Yeni favicon yükle",
    "Install the Imagemagick PHP extension with support for SVG images to automatically generate favicons based on the uploaded logo and color." : "Yüklenen logo ve renge göre otomatik olarak favicon üretilmesi için Imagemagick PHP eklentisini SVG desteği ile kurun."
},
"nplurals=2; plural=(n > 1);");
